Category: Processing/Core

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24217
Description

If | want to remove a line from my batch process, the interface only allows me to remove the last line of the entire list. This is a problem
when | use saved batch settings because | may only want to run the last few lines in the batch process but there is no way to remove the
first lines.
How to replicate:

1. Open a batch process dialog

2. Add multiple lines

3. Select the top line

4. Click the button to remove a line

What happens:
The last line in the batch process is removed.

What should happen:
The line that is selected is removed.

History

#1 - 2017-03-07 09:08 AM - Giovanni Manghi

- Category set to Processing/Core

#2 - 2017-04-19 12:11 AM - Alexander Bruy

- Tracker changed from Bug report to Feature request

#3 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No
